Subject: [lisp] #88: "Proxy device" description (comment 12 reported by Y. Rekhter)

From: "lisp issue tracker" <[email-masked]>
Date: Wed, 28 Apr 2010 04:55:07 -0000

#88: "Proxy device" description (comment 12 reported by Y. Rekhter)
-------------------------------+--------------------------------------------
Reporter:  wmhaddad@…          |       Owner:                 
    Type:  technical           |      Status:  new            
Priority:  major               |   Component:  draft-ietf-lisp
Severity:  -                   |    Keywords:                 
-------------------------------+--------------------------------------------
 Section 3

      Note that this destination RLOC may be an intermediate, proxy
      device that has better knowledge of the EID-to-RLOC mapping closer
      to the destination EID.

 Is there any description of such "proxy device", and of its operation?

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/lisp/trac/ticket/88>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues